plugins {
    kotlin("jvm") version "1.4.20"
    application
}

group = "ch.aquint"
version = "1.0-SNAPSHOT"

application {
    mainClassName = "ch.aquint.TestCaseKt"
}

repositories {
    mavenCentral()
}

dependencies {
    implementation(project(":test-case-base"))

//     https://mvnrepository.com/artifact/org.mariadb.jdbc/mariadb-java-client
    implementation(project(":fixed-jdbc-driver"))
}
